/******************************************/
/***************standard.css***************/
/******************************************/

/***************** misc ********************/
* {
	margin:									0px;
	padding:								0px;
	border:									0px solid #E1E1E1;
}

body {
	width:									980px;
	margin:									0px auto 25px auto;
 	background:								url(http://www.isnichwahr.de/img/bg/bluebg.png) repeat top left;
	background-color:#FFFFFF;
	border: 								solid 1px #a4a4a4;
}

body, h1, h2, h3, h4, h5, h6, a {
	font:									10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:						none;
	color:									#000000;
}

div#middle {
	padding:								0px 0px 20px 0px;
	background-color:						#FFFFFF;
	background-image:						url(http://www.isnichwahr.de/img/navi_line.png);
	background-repeat:						repeat-x;
	background-position:					top;
	min-height:								990px;
}

div#content {
	margin:									0px 190px 0px 190px;
}

/***************** p ********************/

p#copyright {
	height:									20px;
	padding:								12px 15px 0px 0px;
	background-color:						#E8E8E8;
	text-align:								right;
	background-image:						url(http://www.isnichwahr.de/img/footertxt.png);
	color:									#A4A4A4;
}

div#content h1#middlecategories, div#content h1#middlecategories a {
	height:									16px;
	text-align:								center;
	color:									#A4A4A4;
	font-weight:							normal;
}

div#content p#tablesitelist {
	padding:								15px 0px 0px 0px;
	text-align:								center;
}

/***************** ul & li ********************/

ul, li {
	list-style:								none;
}

ul#headmenue {
	height:									20px;
	padding:								0px 40px 0px 30px;
	background-color:						#B4AD85;
	background-image:						url(http://www.isnichwahr.de/img/head_navbg.png);
	background-repeat:						repeat-x;
}

ul#headmenue li {
	height:									20px;
}

ul#headmenue li.arrow {
	background:								url(http://www.isnichwahr.de/img/topmenuearrow.png) no-repeat bottom center;
}

ul#headmenue li.left {
	float:									left;
	margin:								0px 20px 0px 20px;
}
.container_sprite {
    background: url(http://www.isnichwahr.de/img/csg-517f08ce1c972.png) no-repeat top left; display: block;
}
.container_sprite a { height:20px; display: block;}
.sprite-head_navi{ background-position: 0 0; width: 65px; height: 20px; } 
.sprite-nav_community{ background-position: 0 -70px; width: 67px; height: 20px; } 
.sprite-nav_login{ background-position: 0 -140px; width: 48px; height: 20px; } 
.sprite-nav_logout{ background-position: 0 -210px; width: 48px; height: 20px; } 
.sprite-navi_add{ background-position: 0 -280px; width: 67px; height: 20px; } 
.sprite-navi_charts{ background-position: 0 -350px; width: 53px; height: 20px; } 
.sprite-navi_forum{ background-position: 0 -420px; width: 48px; height: 20px; } 
.sprite-navi_liste{ background-position: 0 -490px; width: 65px; height: 20px; } 
.sprite-navi_live{ background-position: 0 -560px; width: 48px; height: 20px; } 
.sprite-navi_register{ background-position: 0 -630px; width: 80px; height: 20px; } 
.sprite-navi_spiele{ background-position: 0 -700px; width: 49px; height: 20px; } 
.sprite-navil_head{ background-position: 0 -770px; width: 175px; height: 25px; } 
.sprite-navil_headb{ background-position: 0 -845px; width: 175px; height: 24px; } 
.sprite-navil_headc{ background-position: 0 -919px; width: 175px; height: 23px; } 

.rest_sprite {
    background: url(http://www.isnichwahr.de/img/csg-517f10b097e5c.png) no-repeat top left; display: block;
}
.rest_sprite a { height:100%; display: block;}
.sprite-fb_connect{ background-position: 0 0; width: 160px; height: 22px; } 
.sprite-fb_login{ background-position: 0 -72px; width: 160px; height: 26px; } 
.sprite-flagde{ background-position: 0 -148px; width: 16px; height: 11px; } 
.sprite-flagus{ background-position: 0 -209px; width: 16px; height: 11px; } 
.sprite-head{ background-position: 0 -270px; width: 979px; height: 127px; } 
.sprite-inw-live-index{ background-position: 0 -447px; width: 147px; height: 20px; } 
.sprite-inwfacebook{ background-position: 0 -517px; width: 173px; height: 98px; } 
.sprite-link-vorschlagen{ background-position: 0 -665px; width: 147px; height: 20px; } 
.sprite-remember{ background-position: 0 -735px; width: 168px; height: 80px; } 
.sprite-rss{ background-position: 0 -865px; width: 40px; height: 42px; } 
.sprite-user_favs{ background-position: 0 -957px; width: 12px; height: 12px; } 

.fblogin-button-lessads {margin-left:20px;}
.lessads { 
float: right;
margin-top: 25px;
text-align: center;
}

ul#headmenue li.right {
	float:									right;
}

ul#leftside {
	float:									left;
	width:									170px;
	padding:								0px 0px 0px 5px;
}
ul#leftside li {
	border-width:							0px 1px;
	background-color:						#fbfbfb;
	font-size:								11px;
}

ul#leftside li ul li {
	padding:								5px 0px 5px 10px;
	background:								url(http://www.isnichwahr.de/img/menuedots.png) repeat-x bottom left;
	list-style:								url(http://www.isnichwahr.de/img/leftsidearrow.png) inside;
	border-width:							0px;
}

ul#leftside li.alt {
	color:									#A4A4A4;
}

ul#leftside li.highlighted {
	font-weight:							bold;
}

ul#leftside li#lefttop {
	height:									75px;
	border-width:							0px 0px 1px 0px;
	overflow:								hidden;
}

ul#leftside li#leftbottom {
	padding:								15px 0px 15px 20px;
	font-size:								9px;
	color:									#A4A4A4;
	border-width:							1px 0px 0px 0px;
	background-color:						#FFFFFF;
}

ul#rightside {
	float:									right;
	width:									170px;
	padding:								0px 5px 0px 0px;
}

ul#rightside li {
	border-width:							0px 1px;
	background-color:						#fbfbfb;
}

ul#rightside li ul li {
	border-width:							0px;
}

ul#rightside li#righttop {
	height:									65px;
	padding:								10px 10px 0px 0px;
	text-align:								right;
	border-width:							0px;
	overflow:								hidden;
	background-image:						url(http://www.isnichwahr.de/img/navir_world.png);
}

li#top5 li.adv {
	padding:								10px 0px 0px 0px;
	text-align:								right;
}

li#star45min {
	background-color:						#FFFCEA;
	color:									#A4A4A4;
	height:									158px;
}


ul#footer {
	clear:									both;
	padding:								10px 0px 10px 0px;
	background:								url(http://www.isnichwahr.de/img/footerbg.png) repeat top left;
	color:									#B4AD85;
	border-top: 							solid 5px #fbfbfb;
}

ul#footer li {
	float:									left;
	padding:								0px 20px 0px 22px;
	font-weight:							bold;
	background:								url(http://www.isnichwahr.de/img/footerline.png) repeat-y top left;
}

ul#footer li ul {
	padding:								0px 0px 0px 5px;
}

ul#footer li ul li{
	float:									none;
	padding:								0px;
	font-weight:							normal;
	background:								none;
}

/***************** h[x] ********************/
#head {
	height:									127px;
}

#content h2 {
	height:									40px;
	padding:								20px 0px 0px 0px;
	text-align:								center;
	color:									#B4AD85;
	font:									bold 16px Verdana, Arial, Helvetica, sans-serif;
}

#leftside h3 {
	padding:								5px 0px 4px 10px;
	height:									15px;
	background-color:						#FFFCEA;
	font:									bold 12px Verdana, Arial, Helvetica, sans-serif;
	background-image:						url(http://www.isnichwahr.de/img/navil_headb.png);
}

#leftside h3.alt {
	background-color:						#E8E8E8;
	color:									#A4A4A4;
	background-image:						url(http://www.isnichwahr.de/img/navil_headc.png);
}

#leftside h3.big {
	height:									17px;
	color:									#FFFFFF;
	background:								url(http://www.isnichwahr.de/img/navil_head.png) repeat-x top left;
}

#rightside h3 {
	height:									18px;
	padding:								5px 0px 1px 0px;
	text-align:								center;
	background:								url(http://www.isnichwahr.de/img/navir_head.png);
	background-color:						#E8E8E8;
	font:									bold 10px Verdana, Arial, Helvetica, sans-serif;
}

h4 {
	font-weight:							bold;
	font-size:								11px
}

/***************** span ********************/

li#top5 span {
	display:								block;
	padding:								0px 0px 0px 20px;
	color:									#A4A4A4;
}

li#commentsoverview span {
	display:								block;
	padding:								3px 2px 8px 3px;
	background:								url(http://www.isnichwahr.de/img/menuedotsalt.png) repeat-x bottom left;
	color:									#A4A4A4;
}
li#commentsoverview span .nobg {
	float:left;
	padding:								1px 2px 8px 3px;
	background:none;

}

#commentsoverview .user {
	width: 70px;
	overflow: hidden;
	padding-top:1px;
}

li#star45min span {
	display:								block;
	padding:								5px 0px 5px 0px;
	text-align:								center;
	color:									#A4A4A4;
	font:									bold 10px Verdana, Arial, Helvetica, sans-serif;
}
.plusone { float:right; margin-top:7px;}
.rss { float:left;}
/***************** a ********************/

#footer a { 
	color:									#B4AD85;
}

#footer a:hover, div#content h1#middlecategories a:hover, li#top5 li.adv a:hover {
	text-decoration:						underline;
}

#leftside a { 
	color:									#000000;
	font-size:								11px;
}

#leftside a:hover { 
	color:									#A4A4A4;
}

#leftside .highlighted a {
	font-weight:							bold;
}

li#righttop a {
	padding:								0px 0px 0px 0px;
}

li#suche { 
	background-image:						url(http://www.isnichwahr.de/img/navir_suche.png); 
	padding: 								14px 5px 11px 5px;	
	font-size:								11px;
	font-weight:							bold;
}

li#top5 a {
	display:								block;
	padding:								4px 2px 0px 8px;
	color:									#0080D2;
	font-weight:							bold;
	white-space:							nowrap;
	overflow:								hidden;
}

li#top5 a:hover, li#commentsoverview span a:hover {
	color:									#2b9ee8;
}

#leftside .alt a { 
	color:									#A4A4A4;
}

li#top5 li.adv a {
	padding:								0px 10px 4px 0px;
	background:								url(http://www.isnichwahr.de/img/menuedotsalt.png) repeat-x bottom left;
	color:									#A4A4A4;
	font-weight:							normal;
}

li#commentsoverview a {
	display:								block;
	padding:								3px 2px 3px 3px;
	font-style:								italic;
	overflow:								hidden;
	float:left;
}

li#commentsoverview span a {
	color:									#0080D2;
	font-style:								normal;
	float:left;
	margin-left: 3px;
	margin-right: 3px;
}

li#star45min a {
	display:								block;
	padding:								5px 0px 5px 0px;
	text-align:								center;
	color:									#0080D2;
	font-weight:							bold;
}

p#tablesitelist a {
	margin:									0px 3px;
	padding:								3px 7px 3px 7px;
	text-align:								center;
	border:									1px solid #CCCCCC; 
}

p#tablesitelist a:hover, .siteactive {
	background-color:						#0080D2;
	border-color:							#000000;
	color:									#FFFFFF;
}

#content table .tabledescr a {
	color: 									#000000;
}

#content table .tabledescr a:visited {
    color:                                     #A4A4A4;
    padding-left:                             15px;
    background:                        url('http://www.isnichwahr.de/img/tick.gif') left no-repeat;
}

#content table a, p#copyright .links a {
	color: 									#A4A4A4;
}

#content table a:hover, #righttop a:hover {
	color:									#A4A4A4;
}

#content table tr:hover { 
	background-color: 						#fbfbfb;
}

p#copyright .links { 
	color: 									#A4A4A4;
	margin-left: 							10px;
	float: 									left;
}

/***************** img ********************/

li#righttop img {
	margin:									8px 0px 0px 2px;
}

li#star45min img {
	display:								block;
	margin:									0px auto 5px auto;
}

/***************** table ********************/

.right { text-align:right }

table, tr, td, th {
	text-align:								left;
}

div#content table  {
	width:									100%;
	border-width:							1px;
}

div#content table tr {
	background:								url(http://www.isnichwahr.de/img/menuedots.png) repeat-x top left;
}

div#content table td {
	padding:								8px 0px 5px 2px;
	color:									#A4A4A4;
}

div#content table th {
	padding:								18px 0px 15px 5px;
	background-color:						#F6F1D2;
	color:									#A4A4A4;
	background-image:						url(http://www.isnichwahr.de/img/main_head.png);
}

div#content table th.tabledescr, div#content table td.tabledescr {
	color:									#000000;
}

div#content table tr.newtoday { 
	background-color:						#fefbe7; 
}

/***************** form ********************/

ul#leftside label {
	display:								block;
	margin:									10px 0px 5px 20px;
}

* input:focus {

	border:#c3d69b solid 1px;

}

ul#leftside input {
	width:									40px;
	display:								block;
	margin:									10px 0px 15px 100px;
	border-width:							1px;
	background-color:						#FFFFFF;
	font-size:								11px;
	font-family:							Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
}

ul#leftside input#login, ul#leftside input#password {
	width:									115px;
	margin:									0px 0px 0px 25px;
	color:									#0080D2;
}

li#suche input#livesearch {
	width:									70px;
	margin:									0px 0px 0px 4px;
	color:									#0080D2;
}

li#suche input {
	border-width:							1px;
	font-weight: 							normal;
	background-color:						#FFFFFF;
	font-size:								11px;
	font-family:							Verdana, Arial, Helvetica, sans-serif;
	padding:								2px;
}

#maki {
	position:relative; 
	top:-120px; 
	left:-25px;
}


.suggestionsBox {
		position: relative;
		left: 5px;
		margin: 0px;
		width: 300px;
		background-color: #fbfbfb;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 1px solid #e1e1e1;	
		color: #000000;
	}
	
	.suggestionList {
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList li {
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
		list-style: none;
	}
	
	.suggestionList li:hover {
		background-color: #000000;
	}
	
	/************************************
	            By Dan Harper
	        http://www.danharper.me

	           For NETTUTS.com

	     Check out http://vivawp.com
	************************************/

	* {
	margin: 0;
	padding: 0;
	}


	.avatar { 
	height:40px; 
	width:30px; 
	margin-right:10px; 
	float:left; 
	} 
	.nickname { 
	width:100px; 
	height:15px; 
	float:left; 
	}
	.status { 
	width:100px; 
	height:20px; 
	float:left; 
	}

	.tab_wrapper {
		height: 40px;
	}


	.widget {
	width: 165px;
	margin: 0px;
	padding: 0px;
	background: #ffffff;
	border: 0px solid #dedbd1;
	margin-bottom: 0px;
	}

		.widget a {
		color: #222;
		text-decoration: none;
		}
	
		.widget a:hover {
		color: #009;
		text-decoration: underline;
		}

		.tabnav li {
		display: inline;
		list-style: none;
	
		}
	
			.tabnav li a {
			text-decoration: none;
			text-transform: uppercase;
			color: #222;
			font-weight: bold;
			/*padding: 4px 6px;*/
			outline: none;
			}
		
			.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a {
			background: #F6F1D2;
			color: #fff;
			text-decoration: none;
			}
		
		
		
			.top5link {
				color: #000000 !important;
			}
		
		
		.tabdiv {
		margin-top: 2px;
		background: #fff;
		border: 0px solid #dedbd1;
		padding: 5px;
		}
	
			.tabdiv li {
			/*list-style-image: url("star.png"); */
			margin-left: 0px;
			}

	.ui-tabs-hide {
			display: none;
			}

			#featuredvid {
			text-align: center;
			}
		
				.fvid {
				margin-bottom: 5px;
				}
		
				.vidselector li {
				text-align: left;
				list-style: none;
				padding: 5px;
				background: #ffffff;
				border: 1px solid #dedbd1;
				text-transform: uppercase;
				margin-bottom: 5px;
				}
	

.list_votes {
	background-color: #84bcf3;
					border-radius: 4px;
					padding: 1px 3px 1px 3px;
					color: #fff;
					width:27px;
					display: block;
					text-align: center;
					margin-right:5px;
}				
#progress {
 width: 43px;   
 border: 1px solid #c0c0c0;
 padding: 0px; !important
    font-size:10px;
    color:#424242;
    background-color:rgba(255, 255, 255, 0.5);
	border-radius:3px;

}

#percent {

float:left;
    margin-left:6px;
	margin-top:1px;
}

#bar {
 height: 14px;
 background-color: #add7ff;
 padding:0; !important

}

.ad468 { text-align: center;
margin-top: 10px;
margin-left: 65px;}

.innercommunity
{
	padding:10px;
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{outline:0;}
    #cboxTopLeft{width:25px; height:25px; background:url(http://www.isnichwahr.de/images/border1.png) no-repeat 0 0;}
    #cboxTopCenter{height:25px; background:url(http://www.isnichwahr.de/images/border1.png) repeat-x 0 -50px;}
    #cboxTopRight{width:25px; height:25px; background:url(http://www.isnichwahr.de/images/border1.png) no-repeat -25px 0;}
    #cboxBottomLeft{width:25px; height:25px; background:url(http://www.isnichwahr.de/images/border1.png) no-repeat 0 -25px;}
    #cboxBottomCenter{height:25px; background:url(http://www.isnichwahr.de/images/border1.png) repeat-x 0 -75px;}
    #cboxBottomRight{width:25px; height:25px; background:url(http://www.isnichwahr.de/images/border1.png) no-repeat -25px -25px;}
    #cboxMiddleLeft{width:25px; background:url(http://www.isnichwahr.de/images/border2.png) repeat-y 0 0;}
    #cboxMiddleRight{width:25px; background:url(http://www.isnichwahr.de/images/border2.png) repeat-y -25px 0;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:20px;}
        #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
        #cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
        #cboxLoadingOverlay{background:#fff url(http://www.isnichwahr.de/images/loading.gif) no-repeat 5px 5px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
        #cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
        #cboxClose{position:absolute; bottom:0; right:0; display:block; color:#444;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*google custom search */
td.gsc-clear-button { display: none !important; } 
.cse .gsc-control-cse,
.gsc-control-cse { padding: 3px !important; }

.button { 

	position: relative; 
    overflow: visible; 
    display: inline-block; 
    padding: 0.5em 1em; 
    border: 1px solid #d4d4d4; 
    margin: 0;
    text-decoration: none; 
    text-shadow: 1px 1px 0 #fff; 
    font:12px/normal Verdana, Arial, Helvetica, sans-serif;
    color: #333; 
    white-space: nowrap; 
    cursor: pointer; 
    outline: none; 
    background-color: #ececec;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#ececec));
    background-image: -moz-linear-gradient(#f4f4f4, #ececec);
    background-image: -o-linear-gradient(#f4f4f4, #ececec);
    background-image: linear-gradient(#f4f4f4, #ececec);
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    -o-background-clip: padding-box; 
    /*background-clip: padding-box;*/ /* commented out due to Opera 11.10 bug */
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em; 
    /* IE hacks */
    zoom: 1; 
    *display: inline; 
}
.button:hover,
.button:focus,
.button:active {
    border-color: #3072b3;
    border-bottom-color: #2a65a0;
    text-decoration: none; 
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3); 
    color: #fff; 
    background-color: #3072b3;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#599bdc), to(#3072b3));
    background-image: -moz-linear-gradient(#599bdc, #3072b3);
    background-image: -o-linear-gradient(#599bdc, #3072b3);
    background-image: linear-gradient(#599bdc, #3072b3);
}

.button:active,
.button.active {
    border-color: #2a65a0;
    border-bottom-color: #3884CF;
    color: #fff; 
    background-color: #3072b3;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3072b3), to(#599bdc));
    background-image: -moz-linear-gradient(#3072b3, #599bdc);
    background-image: -o-linear-gradient(#3072b3, #599bdc);
    background-image: linear-gradient(#3072b3, #599bdc);
}

/* overrides extra padding on button elements in Firefox */
.button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

/* ............................................................................................................. Icons */
.button.minwidth{
	    width:117px;
}
.button.icon:before {
    content: "";
    position: relative; 
    top: 1px; 
    float:left;
    width: 12px; 
    height: 12px; 
    margin: 0 0.75em 0 -0.25em; 
    background: url(http://www.isnichwahr.de/img/gh-icons2.png) 0 99px no-repeat;
}

.button.arrowup.icon:before { background-position: 0 0; }
.button.arrowup.icon:hover:before,
.button.arrowup.icon:focus:before,
.button.arrowup.icon:active:before { background-position: -12px 0; }

.button.arrowdown.icon:before { background-position: 0 -12px; }
.button.arrowdown.icon:hover:before,
.button.arrowdown.icon:focus:before,
.button.arrowdown.icon:active:before { background-position: -12px -12px; }

.button.arrowleft.icon:before { background-position: 0 -24px; }
.button.arrowleft.icon:hover:before,
.button.arrowleft.icon:focus:before,
.button.arrowleft.icon:active:before { background-position: -12px -24px; }

.button.arrowright.icon:before { float:right; margin: 0 -0.25em 0 0.5em; background-position: 0 -36px; }
.button.arrowright.icon:hover:before,
.button.arrowright.icon:focus:before,
.button.arrowright.icon:active:before { background-position: -12px -36px; }

.button.dislike.icon:before { background-position: 0 -372px; }
.button.dislike.icon:hover:before,
.button.dislike.icon:focus:before,
.button.dislike.icon:active:before { background-position: -12px -372px; }

.button.dolike.icon:before { float:right; margin: 0 -0.25em 0 0.5em; background-position: 0 -384px; }
.button.dolike.icon:hover:before,
.button.dolike.icon:focus:before,
.button.dolike.icon:active:before { background-position: -12px -384px; }


.button.like.icon:before { background-position: 0 -156px; }
.button.like.icon:hover:before,
.button.like.icon:focus:before,
.button.like.icon:active:before { background-position: -12px -156px; }

.button.search.icon:before { background-position: 0 -228px; }
.button.search.icon:hover:before,
.button.search.icon:focus:before,
.button.search.icon:active:before { background-position: -12px -228px; }